<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">
	<PreferenceCategory android:title="カテゴリ１">
		<CheckBoxPreference android:defaultValue="false"
			android:summary="チェックボックス１の要約です。" android:title="チェックボックス１"
			android:key="check_box_1_key"></CheckBoxPreference>
		<EditTextPreference android:summary="エディットテキスト１の要約です。"
			android:defaultValue="default value" android:key="edit_text_1_key"
			android:title="エディットテキスト１" android:dialogTitle="エディットテキスト１"></EditTextPreference>
		<ListPreference android:entryValues="@array/list1_entry_values"
			android:summary="リスト１の要約です。" android:entries="@array/list1_entries"
			android:key="list_1_key" android:defaultValue="list1_entry_value1"
			android:dialogTitle="リスト１" android:title="リスト１"></ListPreference>
	</PreferenceCategory>
	<PreferenceCategory android:title="カテゴリ２">
		<CheckBoxPreference android:defaultValue="false"
			android:summary="チェックボックス２の要約です。" android:title="チェックボックス２"
			android:key="check_box_2_key"></CheckBoxPreference>
	</PreferenceCategory>
</PreferenceScreen>